<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:11:55.000-->
  <string hw_predefined_eap_sim="Swisscom_Auto_Login"/>
  <!--2021-12-29 18:11:55.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2021-12-29 18:11:55.000-->
  <string settings.global.hw_nfcpay_screenoff_disable="true"/>
</resources>
